## pagein 0.00.03

=== Makefile ===
#
# Copyright (C) 2016-2017 Canonical, Ltd.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
#

VERSION=0.00.03

CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
#
# Pedantic flags
#
ifeq ($(PEDANTIC),1)
CFLAGS += -Wabi -Wcast-qual -Wfloat-equal -Wmissing-declarations \
	-Wmissing-format-attribute -Wno-long-long -Wpacked \
	-Wredundant-decls -Wshadow -Wno-missing-field-initializers \
	-Wno-missing-braces -Wno-sign-compare -Wno-multichar
endif

export DEB_BUILD_HARDENING=1

BINDIR=/usr/bin
MANDIR=/usr/share/man/man1

pagein: pagein.o
	$(CC) $(CPPFLAGS) $(CFLAGS) $< -o $@ $(LDFLAGS)

pagein.1.gz: pagein.1
	gzip -c $< > $@

dist:
	rm -rf pagein-$(VERSION)
	mkdir pagein-$(VERSION)
	cp -rp Makefile pagein.c pagein.1 COPYING snapcraft \
		pagein-$(VERSION)
	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
	rm -rf pagein-$(VERSION)

clean:
	rm -f pagein pagein.o pagein.1.gz
	rm -f pagein-$(VERSION).tar.gz

install: pagein pagein.1.gz
	mkdir -p ${DESTDIR}${BINDIR}
	cp pagein ${DESTDIR}${BINDIR}
	mkdir -p ${DESTDIR}${MANDIR}
	cp pagein.1.gz ${DESTDIR}${MANDIR}

=== debian/changelog ===
pagein (0.00.03-1) unstable; urgency=medium

  * Initial Debian release (Closes: #856462)
  * Makefile: bump version
  * Add more explanation to why access failures can occur
  * ptrace should be performed before the open of /proc/$pid/mem
  * Debian/control: fix typo on pagein name

 -- Colin King <colin.king@canonical.com>  Sat, 4 Mar 2017 20:52:33 +0000

pagein (0.00.02-1) unstable; urgency=medium

  * Makefile: bump version
  * Minor reworking of page in mapping, clean up readability
  * Fixup some build warnings on 32 bit arches
  * Makefile: update dist rules to incorporate snapcraft files
  * Add COPYING file

 -- Colin King <colin.king@canonical.com>  Wed, 1 Mar 2017 10:08:03 +0000

pagein (0.00.01-1) unstable; urgency=medium

  * Initial release

 -- Colin King <colin.king@canonical.com>  Fri, 13 Jan 2017 14:33:00 +0000

=== debian/control ===
Source: pagein
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9)
Homepage: http://kernel.ubuntu.com/~cking/pagein

Package: pagein
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to force swapped out pages to be resident in memory
 pagein will attempt to swap in pages that are currently swapped out
 to make the pages resident in memory. It is mainly useful for testing
 the VM subsystem.

## pagein 0.00.05

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.00.03
+VERSION=0.00.05
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.00.05-1) unstable; urgency=medium

  * Makefile: bump version again
  * Debian/control: update standards to 4.0.0
  * Remove exit after a goto, fixes structurally dead code warning
  * Make variable sz static so longjmp cannot clobber it
  * Make file mmapping private
  * Add SEGV handler and fix length calculation
  * Seek and read correct page, reference on the non-mmapp'd addresses
  * Optimize pages touched count
  * Simplify the zero length check
  * Fix another segv issue, touch the mapped area

 -- Colin King <colin.king@canonical.com>  Wed, 21 Jun 2017 08:26:18 +0100

pagein (0.00.04-1) unstable; urgency=medium
  
  * Makefile: bump version
  * Fix segfault on i386 targets (Closes: #865341)
  * snapcraft: add default app and grade keys

 -- Colin King <colin.king@canonical.com>  Tue, 20 Jun 2017 19:10:23 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 9)
 Homepage: http://kernel.ubuntu.com/~cking/pagein

## pagein 0.01.00

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2016-2017 Canonical, Ltd.
+# Copyright (C) 2016-2018 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.00.05
+VERSION=0.01.00
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.01.00-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove whitespace in text
  * Put altstack on main's stack, it is small enough
  * Make ptrace halt window smaller
  * Rework, just use ptrace memory peeking to force pages in
  * Add in some more constifications
  * Minor code style changes, make some small helper funcs inline too
  * Update copyright year

 -- Colin King <colin.king@canonical.com>  Sun, 14 Jan 2018 16:21:12 +0000

pagein (0.00.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Make function align_address static
  * debian/control: update Standards-Version to 4.1.2
  * Rename array path to tmppath to avoid name shadowing

 -- Colin King <colin.king@canonical.com>  Thu, 4 Jan 2018 23:59:23 +0000

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Build-Depends: debhelper (>= 9)
 Homepage: http://kernel.ubuntu.com/~cking/pagein

## pagein 0.01.01

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.00
+VERSION=0.01.01
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== snapcraft/Makefile ===
VERSION=$(shell git tag | tail -1 | cut -c2-)
COMMITS=$(shell git log --oneline | wc -l)
SHA=$(shell git log -1 --oneline | cut -d' ' -f1)
DATE=$(shell date +'%Y%m%d-1')
V=$(VERSION)-$(DATE)-$(COMMITS)-$(SHA)

all: set_version
	snapcraft

set_version:
	cat snapcraft.yaml | sed 's/version: .*/version: $(V)/' > snapcraft-tmp.yaml
	mv snapcraft-tmp.yaml snapcraft.yaml

clean:
	rm -rf setup *.snap
	snapcraft clean
	cat snapcraft.yaml | sed 's/version: .*/version: 0/' > snapcraft-tmp.yaml
	mv snapcraft-tmp.yaml snapcraft.yaml

=== debian/changelog ===
pagein (0.01.01-1) unstable; urgency=medium

  * Makefile: bump version
  * Remove kthreads stat, add in total mappings stat
  * Add unreadable skipped pages stats
  * Expand pid field to 6 digits
  * Manual: change example to Xorg as a process to page in
  * Remove defunct command options -d, -t, -w
  * debian/copyright: use secure URI
  * debian/control: remove empty line and set debhelper version to >=11
  * debian/compat: update to 11

 -- Colin King <colin.king@canonical.com>  Sun, 17 Jun 2018 12:07:00 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Homepage: http://kernel.ubuntu.com/~cking/pagein
 
 Package: pagein
@@ -13,4 +13,3 @@
  pagein will attempt to swap in pages that are currently swapped out
  to make the pages resident in memory. It is mainly useful for testing
  the VM subsystem.
-

## pagein 0.01.02

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2016-2018 Canonical, Ltd.
+# Copyright (C) 2016-2019 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.01
+VERSION=0.01.02
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -43,7 +43,7 @@
 dist:
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
-	cp -rp Makefile pagein.c pagein.1 COPYING snapcraft \
+	cp -rp Makefile pagein.c pagein.1 COPYING snapcraft .travis.yml \
 		pagein-$(VERSION)
 	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)

## pagein 0.01.03

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.02
+VERSION=0.01.03
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.01.03-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: update compat to level 12
  * snapcraft: use automatic versioning

 -- Colin King <colin.king@canonical.com>  Mon, 12 Aug 2019 16:47:25 +0100

pagein (0.01.02-1) unstable; urgency=medium

  * Makefile: remove -g flag, bump version
  * Makefile: add .travis.yml to dist rule
  * Update copyright year
  * Add travis yaml file

 -- Colin King <colin.king@canonical.com>  Wed, 10 Jul 2019 10:41:23 +0100

## pagein 0.01.04

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2016-2019 Canonical, Ltd.
+# Copyright (C) 2016-2020 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.03
+VERSION=0.01.04
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -33,6 +33,7 @@
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man1
+BASHDIR=/usr/share/bash-completion/completions
 
 pagein: pagein.o
 	$(CC) $(CPPFLAGS) $(CFLAGS) $< -o $@ $(LDFLAGS)
@@ -43,8 +44,8 @@
 dist:
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
-	cp -rp Makefile pagein.c pagein.1 COPYING snapcraft .travis.yml \
-		pagein-$(VERSION)
+	cp -rp Makefile pagein.c pagein.1 COPYING snap .travis.yml \
+		bash-completion pagein-$(VERSION)
 	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)
 
@@ -57,3 +58,5 @@
 	cp pagein ${DESTDIR}${BINDIR}
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp pagein.1.gz ${DESTDIR}${MANDIR}
+	mkdir -p ${DESTDIR}${BASHDIR}
+	cp bash-completion/pagein ${DESTDIR}${BASHDIR}

=== debian/changelog ===
pagein (0.01.04-1) unstable; urgency=medium

  * Makefile: update version
  * Add bash command completion script
  * Update copyright to 2020
  * snapcraft: add github URL for project
  * Makefile: rename snapcraft to snap in dist rule
  * Rename snapcraft to snap

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 14:07:11 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 12)
 Homepage: http://kernel.ubuntu.com/~cking/pagein
 
 Package: pagein

## pagein 0.01.05

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.04
+VERSION=0.01.05
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.01.05-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian/control: update compat to 13, remove compat file,
    add Rules-Requires-Root rule

 -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 15:39:22 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: pagein
+Rules-Requires-Root: no
 Section: admin
 Priority: optional
 Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (=13)
 Homepage: http://kernel.ubuntu.com/~cking/pagein
 
 Package: pagein

=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/pagein/pagein-(.+).tar.gz

## pagein 0.01.06

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2016-2020 Canonical, Ltd.
+# Copyright (C) 2016-2021 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.05
+VERSION=0.01.06
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Ensure memfree_* and pagefree_* are initialized
  * update copyright to 2021
  * snapcraft.yaml: fix versioning magic
  * snapcraft.yaml: update snapcraft versioning magic

 -- Colin King <colin.king@canonical.com>  Wed, 28 Apr 2021 20:54:15 +0100

## pagein 0.01.07

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Copyright (C) 2016-2021 Canonical, Ltd.
+# Copyright (C) 2021 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.06
+VERSION=0.01.07
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -45,7 +46,7 @@
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
 	cp -rp Makefile pagein.c pagein.1 COPYING snap .travis.yml \
-		bash-completion pagein-$(VERSION)
+		bash-completion README.md pagein-$(VERSION)
 	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)

=== debian/changelog ===
pagein (0.01.07-1) unstable; urgency=medium

  * Makefile: bump version
  * pagein.c: update copyright
  * Makefile: update copyright
  * Makefile: add README.md to dist rule
  * manual: update date, author email and copyright
  * debian/watch: update watch path for tarball, move to version 4
  * debian/copyright: Update copyright and git URL
  * debian/control: update author email address and project URL
  * Add README.md
  * snapcraft: update to core20

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Nov 2021 19:51:23 +0000

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Colin King <colin.king@canonical.com>
-Standards-Version: 4.1.2
+Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Standards-Version: 4.5.1
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13)
-Homepage: http://kernel.ubuntu.com/~cking/pagein
+Homepage: https://github.com/ColinIanKing/pagein
 
 Package: pagein
 Architecture: linux-any

## pagein 0.01.08

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2016-2021 Canonical, Ltd.
-# Copyright (C) 2021 Colin Ian King
+# Copyright (C) 2021-2022 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.07
+VERSION=0.01.08
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.01.08-1) unstable; urgency=medium

  * Debian: update changelog
  * Makefile: update copyright, bump version
  * Fix potential array overflow on array prot, make it 1 byte larger

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 20 Apr 2022 12:01:03 +0100

## pagein 0.01.09

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.08
+VERSION=0.01.09
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.01.09-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update standards version to 4.6.1
  * Add comm field information in verbose mode, print pids with %jd
  * Update copyright year

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 14 Dec 2022 13:26:15 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Ian King <colin.i.king@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13)
 Homepage: https://github.com/ColinIanKing/pagein

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?V?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
             https://github.com/ColinIanKing/pagein/tags \
             (?:.*?/)?V?(\d[\d.]*)\.tar\.gz debian uupdate

## pagein 0.01.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2016-2021 Canonical, Ltd.
-# Copyright (C) 2021-2022 Colin Ian King
+# Copyright (C) 2021-2024 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.09
+VERSION=0.01.10
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -45,14 +45,14 @@
 dist:
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
-	cp -rp Makefile pagein.c pagein.1 COPYING snap .travis.yml \
+	cp -rp Makefile pagein.c pagein.1 COPYING .travis.yml \
 		bash-completion README.md pagein-$(VERSION)
-	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
+	tar -Jcf pagein-$(VERSION).tar.xz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)
 
 clean:
 	rm -f pagein pagein.o pagein.1.gz
-	rm -f pagein-$(VERSION).tar.gz
+	rm -f pagein-$(VERSION).tar.xz
 
 install: pagein pagein.1.gz
 	mkdir -p ${DESTDIR}${BINDIR}

=== debian/changelog ===
pagein (0.01.10-1) unstable; urgency=medium

  * Makefile: bump version
  * Makefile: use xz compression on tarball on make dist rule
  * debian/control: update standards version
  * Update copyright year
  * debian/rules: add missing hardening flags
  * Makefile: remove snap from make dist rule
  * Remove snapcraft

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 12 Jan 2024 11:13:32 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Ian King <colin.i.king@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13)
 Homepage: https://github.com/ColinIanKing/pagein

## pagein 0.01.11

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.10
+VERSION=0.01.11
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #

=== debian/changelog ===
pagein (0.01.11-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update Standards-Version to 4.7.0
  * pagein: use off64_t for fdmem seeks, check for -ve offsets

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 17 Jul 2024 16:58:14 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Ian King <colin.i.king@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13)
 Homepage: https://github.com/ColinIanKing/pagein
